/* <block3> */
.tpl-block-3 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-block-3 .tpl-table tr > * {border-top:3px solid ;border-bottom:3px solid ;border-left:8px solid ;border-right:8px solid ;padding: 0px;background-color: var(--tpl-color-background-main);}
.tpl-block-3 .tpl-table tr:first-child > * {border-top:3px solid ;}
.tpl-block-3 .tpl-table tr:last-child > * {border-bottom:3px solid ;}
.tpl-block-3 .tpl-table tr > *:first-child {border-left:8px solid ;}
.tpl-block-3 .tpl-table tr > *:last-child  {border-right:8px solid ;}
/* </block3> */
